Subject: Ticket Assigned - click and collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 16:34:38 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect ayesha shahid                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayesha shahid Bot:  Hi Ayesha Shahid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6252595253 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0596707212 Bot:  Please wait while we transfer you to 
 an agent Agent:  Hi Ayesha, Thank you for contacting us. My name is Mohammad. How may I help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  I did not received my order yet its been 8 days now Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ayesha Shahid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0596707212 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6252595253 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please
  note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ayesha, Thank you for contacting us. How may I help you? Customer:  I have not received my order yet Customer:  Its been 8 days now Customer:  I order on 7 december Agent:  please provide us the order number to do the needful Customer:  6252595253 Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Ok Agent:  Your Order ID 6252595253 is now ready for collection. Agent:  Please ensure that you have an ID card or passport during the pick-up process.  Also, make sure that the letter is ready, as it is necessary at the branch to be able to complete the receipt Agent:  do you have any other query ??? Customer:  Which letter? Agent:  this message Customer:  Ok thank you Agent:  have a grea
 t day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ayesha Shahid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276186872 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Fatma,i will
  be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ayesha Shahid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276186872 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take
  longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:13 PM, 24th Feb                   fatma                   Hi Ayesha , Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:15 PM, 24th Feb                     ayesha shahid                    Its been three days but i did not receive my order yrt           08:16 PM, 24th Feb                   fatma                   is this your order number 6252595253?           08:16 PM, 24th Feb                     ayesha shahid                    Yes           08:17 PM, 24th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           08:17 PM, 24th Feb                     ayesha shahid                    Sure           08:17 PM, 24th Feb                   fatma                   i have checked  and i can see that the order has been colle
 cted from the store on (12/16/20 12:57 PM ).           08:20 PM, 24th Feb                   fatma                   i request you to please check with your family members regarding your order.           08:21 PM, 24th Feb                     ayesha shahid                    Still waiting           08:24 PM, 24th Feb                     ayesha shahid                    ??           08:25 PM, 24th Feb                     ayesha shahid                    Are you there?           08:26 PM, 24th Feb                   fatma                   yes i'm           08:26 PM, 24th Feb                   fatma                   did you receive the previous messages?           08:26 PM, 24th Feb                     ayesha shahid                    No           08:26 PM, 24th Feb                   fatma                   i have checked and i can see that the order has been collected from the store on (12/16/20 12:57 PM ).           08:27 PM, 24th Feb                   fatma                  
  i request you to please check with your family members regarding your order.           08:27 PM, 24th Feb                     ayesha shahid                    Noone received the order           08:29 PM, 24th Feb                   fatma                   wait for a moment please           08:29 PM, 24th Feb                     ayesha shahid                    6276186872           08:29 PM, 24th Feb                     ayesha shahid                    This is the order number ?           08:30 PM, 24th Feb                     ayesha shahid                             08:31 PM, 24th Feb                     ayesha shahid                    I ordered on 21st february           08:31 PM, 24th Feb                   fatma                   i can see that the order ID 6276186872 is ready for pickup           08:31 PM, 24th Feb                     ayesha shahid                    Ok thnk you soo much           08:33 PM, 24th Feb                   fatma                   It was a ple
 asure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:34 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150947